## igdiscover 0.11

=== doc/Makefile ===
all:
	sphinx-build -W -b html -d _build/doctrees  . _build/html
	@echo
	@echo "Build finished. The HTML pages are in _build/html."
