=== debian/changelog ===
igdiscover (0.11-3) unstable; urgency=medium

  * Team upload.
  * Mark build time test dependencies with <!nocheck>
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2019 08:47:58 +0200

igdiscover (0.11-2) unstable; urgency=medium

  * Introduced patch for compatibility with later versions
    of cutadapt - upstream has it already in their master branch.

 -- Steffen Moeller <moeller@debian.org>  Fri, 02 Aug 2019 00:55:02 +0200

igdiscover (0.11-1) unstable; urgency=medium

  * Initial release (Closes: #919718)

 -- Steffen Moeller <moeller@debian.org>  Tue, 22 Jan 2019 16:49:23 +0100
