=== debian/control ===
Source: igdiscover
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sqt,
               python3-pandas (>=0.16.2),
               python3-numpy,
               python3-matplotlib (>=1.5.0),
               python3-cutadapt,
               python3-scipy (>=0.16.1),
               python3-xopen (>=0.3.2),
               python3-ruamel.yaml,
               python3-pytest <!nocheck>,
               snakemake <!nocheck>,
# python3-contextlib2,
# Documentation
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/igdiscover
Vcs-Git: https://salsa.debian.org/med-team/igdiscover.git
Homepage: http://docs.igdiscover.se/en/stable/

Package: igdiscover
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-sqt,
         python3-pandas (>=0.16.2),
         python3-numpy,
         python3-matplotlib (>=1.5.0),
         python3-cutadapt,
         python3-scipy (>=0.16.1),
         python3-xopen (>=0.3.2),
         python3-seaborn (>=0.9),
         python3-ruamel.yaml
Suggests: snakemake,
          igdiscover-doc
Description: analyzes antibody repertoires to find new V genes
 IgDiscover analyzes antibody repertoires and discovers new V genes from
 high-throughput sequencing reads. Heavy chains, kappa and lambda light
 chains are supported (to discover VH, VK and VL genes).

Package: igdiscover-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: analyzes antibody repertoires to find new V genes - doc
 IgDiscover analyzes antibody repertoires and discovers new V genes from
 high-throughput sequencing reads. Heavy chains, kappa and lambda light
 chains are supported (to discover VH, VK and VL genes).
 .
 This is the common documentation package.
