=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=igdiscover

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman  doc/ build/man # Manpage generator

override_dh_install:
	mv $(CURDIR)/debian/python3-igdiscover/usr/bin/* $(CURDIR)/debian/igdiscover/usr/bin/


override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache debian/python3-igdiscover
