=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%igdiscover-$1.tar.gz%" \
   https://github.com/NBISweden/IgDiscover/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
